INSERT INTO information(category_id, info_title, created_by, created_date, updated_date, tag_id, short_info, info_article) VALUES (1, 'Domain 1: work - Introduction', 'Nitish Marnuri', '2024-12-07', '2024-12-07', 1, 'Domain 1: work - Introduction', '**Domain 1: work**
------------------

Being in employment (particularly in job roles which match migrants\' skills and qualifications) can be a critical factor in promoting integration and independence. Employment provides social status, social connections and a sense of purpose. Supporting entrepreneurship and self-employment opportunities can also provide additional avenues for economic integration.

Work provides opportunities for migrants and members of the host community to meet each other, as well as informally learn the language and workplace culture and customs in the UK. Work also helps individuals to build confidence, social connections, and financial well-being. Gaining employment is usually the number one priority for many migrants coming to Wales.

### **Key Indicators of Integration**

Although there are many ways to measure the integration of migrants in the context of work, we have selected a few key indicators which we will use for the purposes of this Framework.');
INSERT INTO information(category_id, info_title, created_by, created_date, updated_date, tag_id, short_info, info_article) VALUES (1, 'Indicator 1: percentage employed', 'Nitish Marnuri', '2024-12-07', '2024-12-07', 1, 'Indicator 1: percentage employed at a level appropriate to skills, qualifications, and experience', '#### **Indicator 1: percentage employed at a level appropriate to skills, qualifications, and experience**

1. Does data exist for UK-born individuals in Wales? Yes: **[Labour market statistics by UK country and country of birth, year ending September 2023](https://www.gov.wales/ad-hoc-statistical-requests-26-february-8-march-2024)**.
2. Does data exist for migrants in Wales? Yes: **[Labour market statistics by UK country and country of birth, year ending September 2023](https://www.gov.wales/ad-hoc-statistical-requests-26-february-8-march-2024)**.

Question asked:

Which of the following statements describes your skills in your own work:

1. I lack some skills required in my current duties
2. My present skills correspond well with my duties
3. I have the skills to cope with more demanding duties.');
INSERT INTO information(category_id, info_title, created_by, created_date, updated_date, tag_id, short_info, info_article) VALUES (1, 'Indicator 2: percentage of people in employment', 'Nitish Marnuri', '2024-12-07', '2024-12-07', 1, 'Indicator 2: percentage of people in employment, who are on permanent contracts (or on temporary contracts, and not seeking permanent employment) and who earn at least the real Living Wage', '#### **Indicator 2: percentage of people in employment, who are on permanent contracts (or on temporary contracts, and not seeking permanent employment) and who earn at least the real Living Wage**

(Links to **[Wellbeing of Wales National Indicator 16](https://www.gov.wales/wellbeing-wales-national-indicators)**).

1. Does data exist for UK-born individuals in Wales? Yes: **[Labour market statistics by UK country and country of birth, year ending September 2023](https://www.gov.wales/ad-hoc-statistical-requests-26-february-8-march-2024)**.
2. Does data exist for migrants in Wales? Yes: **[Labour market statistics by UK country and country of birth, year ending September 2023](https://www.gov.wales/ad-hoc-statistical-requests-26-february-8-march-2024)**.

Questions asked:

Are you working as an employee, self-employed or not working?

1. Employee
2. Self-employed
3. Government scheme
4. Unpaid family worker
5. Not working

In your main job are you working:

1. Full time
2. Part time

Some people have special working hours arrangements that vary from the usual full-time pattern. In your (main) job is your agreed working pattern any of the following:

1. Flexitime (flexible working hours)
2. An annualised hours contract
3. Term-time working
4. Job sharing
5. Condensed/compressed hours
6. Zero hours contract
7. On-call working
8. None of these');
INSERT INTO information(category_id, info_title, created_by, created_date, updated_date, tag_id, short_info, info_article) VALUES (1, 'Indicator 3: percentage of people living in households in income poverty', 'Nitish Marnuri', '2024-12-07', '2024-12-07', 1, 'Indicator 3: percentage of people living in households in income poverty relative to the UK median: measured for children, working age and those of pension age', '#### **Indicator 3: percentage of people living in households in income poverty relative to the UK median: measured for children, working age and those of pension age**

(Links to **[Wellbeing of Wales National Indicator 18](https://www.gov.wales/wellbeing-wales-national-indicators)**).

1. Does data exist for UK-born individuals in Wales? Yes: **[Population in relative income poverty, by the head of household\'s location of birth and devolved nation, FYE 2020 to FYE 2023](https://www.gov.wales/ad-hoc-statistical-requests-3-14-june-2024)**.
2. Does data exist for migrants in Wales? Yes: **[Population in relative income poverty, by the head of household\'s location of birth and devolved nation, FYE 2020 to FYE 2023](https://www.gov.wales/ad-hoc-statistical-requests-3-14-june-2024)**.');
INSERT INTO information(category_id, info_title, created_by, created_date, updated_date, tag_id, short_info, info_article) VALUES (1, 'Indicator 4: percentage reporting satisfaction with current employment', 'Nitish Marnuri', '2024-12-07', '2024-12-07', 1, 'Indicator 4: percentage reporting satisfaction with current employment', '#### **Indicator 4: percentage reporting satisfaction with current employment**

1. Does data exist for UK-born individuals in Wales? Yes: **[National Survey for Wales](https://www.gov.wales/national-survey-wales-results-viewer)**.
2. Does data exist for migrants in Wales? No

Question asked:

On a scale of nought to 10, where nought is ‘not at all’ and 10 is ‘completely’, overall, how satisfied are you with your present job? (Asked of people in work).');
INSERT INTO information(category_id, info_title, created_by, created_date, updated_date, tag_id, short_info, info_article) VALUES (1, 'Indicator 5: percentage reporting financial insecurity', 'Nitish Marnuri', '2024-12-07', '2024-12-07', 1, 'Indicator 5: percentage reporting financial insecurity', '#### **Indicator 5: percentage reporting financial insecurity**

1. Does data exist for UK-born individuals in Wales? Yes: **[National Survey for Wales](https://www.gov.wales/national-survey-wales-results-viewer)**.
2. Does data exist for migrants in Wales? No.

Question asked:

Which one of these statements best describes how well you are keeping up with your bills and credit commitments at the moment:

1. Keeping up with all bills and credit commitments without any difficulties
2. Keeping up with all bills and credit commitments but it is a struggle from time to time
3. Keeping up with all bills and credit commitments but it is a constant struggle
4. Falling behind with some bills or credit commitments
5. Having real financial problems and have fallen behind with many bills or credit commitments
6. Have no bills

If you or your organisation are working with migrants in Wales and could ask some of the questions above, we would like to discuss this with you. Please contact us via **[migrationpolicy@gov.wales](mailto:migrationpolicy@gov.wales)** for us to arrange a conversation.

Where existing data collections do not currently collect migrant data for Wales, dedicated surveys can help us to better understand outcomes and inequalities. This will help us to make reforms where needed and possible.');
INSERT INTO information(category_id, info_title, created_by, created_date, updated_date, tag_id, short_info, info_article) VALUES (1, 'Approaches', 'Nitish Marnuri', '2024-12-07', '2024-12-07', 1, 'Approaches', '### **Approaches**

We know that certain groups of people face greater disadvantage in the labour market, and migrants are among those groups. We also know that there is a business case for diversity. The following approaches should guide actions to promote the integration of migrants into employment:

- Addressing disadvantage in the labour market.
- Addressing barriers to inclusion, such as a lack of access to English for Speakers of Other Languages (ESOL) classes.
- Recognising the particular challenges faced by certain groups, such as refugees and women, in accessing work opportunities.
- Supporting the recognition of overseas qualifications and experience, and skills matching.
- Supporting entrepreneurship, such as access to micro-finance and legal advice, as a way of fostering economic activity.
- Encouraging inclusive practices within the workplace, such as unconscious bias training, workforce mentoring schemes, and employee networks.

These approaches will help in promoting economic inclusion for migrants in Wales.');
INSERT INTO information(category_id, info_title, created_by, created_date, updated_date, tag_id, short_info, info_article) VALUES (2, 'Domain 2: housing - Introduction', 'Nitish Marnuri', '2024-12-07', '2024-12-07', 1, 'Domain 2: housing - Introduction', '**Domain 2: housing**
---------------------

The availability of adequate, affordable and stable housing is an essential component of migrant integration, as it can provide individuals with stability, security, and a sense of belonging and well-being. Providing access to good quality housing which meets the needs of individuals and families can therefore be an important factor in promoting integration.

While considering housing needs it is important to take into account not only the quality, size, affordability, and suitability of available housing, but also the associated social and cultural aspects. Those who migrate to Wales may find that renting a house or room is difficult as they may not have credit history, references, a guarantor, or money to pay a bond. They may also find it difficult to understand the difference between the various housing options available to them. Precarious financial situations and a lack of social connections may also contribute towards less stable housing arrangements, requiring frequent moves which make individuals feel less secure.

  

### **Key Indicators of Integration**

For the purposes of this Framework, we have identified several key indicators which can be used to measure the integration of migrants in relation to housing.');
INSERT INTO information(category_id, info_title, created_by, created_date, updated_date, tag_id, short_info, info_article) VALUES (2, 'Indicator 1: percentage living in overcrowded housing', 'Nitish Marnuri', '2024-12-07', '2024-12-07', 1, 'Indicator 1: percentage living in overcrowded housing', '#### **Indicator 1: percentage living in overcrowded housing**

1.  Does data exist for UK-born individuals in Wales? Yes: **[2021 Census](https://www.ons.gov.uk/datasets/create)**.
2.  Does data exist for migrants in Wales? Yes: **[2021 Census](https://www.ons.gov.uk/datasets/create)**.

Questions asked:

How many people usually live in your household?

How many rooms are available for use only by this household?');
INSERT INTO information(category_id, info_title, created_by, created_date, updated_date, tag_id, short_info, info_article) VALUES (2, 'Indicator 2: percentage living in owner-occupier/secure or assured tenancy conditions', 'Nitish Marnuri', '2024-12-07', '2024-12-07', 1, 'Indicator 2: percentage living in owner-occupier/secure or assured tenancy conditions', '#### **Indicator 2: percentage living in owner-occupier/secure or assured tenancy conditions**

1.  Does data exist for UK-born individuals in Wales? Yes: **[2021 Census](https://www.ons.gov.uk/datasets/create)**.
2.  Does data exist for migrants in Wales? Yes: **[2021 Census](https://www.ons.gov.uk/datasets/create)**.

Questions asked:

Does your household own or rent this accommodation?

1.  Owns outright
2.  Owns with a mortgage or loan
3.  Part-owns and part-rents (shared ownership)
4.  Rents (with or without housing benefit)
5.  Lives here rent free

If not homeowner:

Who is your landlord?

1.  Housing association, housing co-operative, charitable trust, registered social landlord
2.  Council or local authority
3.  Private landlord or lettings agency
4.  Employer of a household member
5.  Relative or friend of a household member
6.  Other');
INSERT INTO information(category_id, info_title, created_by, created_date, updated_date, tag_id, short_info, info_article) VALUES (2, 'Indicator 3: percentage homeless (number of households successfully prevented from becoming homeless per 10,000 households)', 'Nitish Marnuri', '2024-12-07', '2024-12-07', 1, 'Indicator 3: percentage homeless (number of households successfully prevented from becoming homeless per 10,000 households)', '#### **Indicator 3: percentage homeless (number of households successfully prevented from becoming homeless per 10,000 households)**

(Links to **[Wellbeing of Wales National Indicator 34](https://www.gov.wales/wellbeing-wales-national-indicators)**)

1.  Does data exist for UK-born individuals in Wales? Yes: **[Homelessness](https://www.gov.wales/homelessness-statistics)**.
2.  Does data exist for migrants in Wales? No.

Questions asked:

Are you behind on rent, has your landlord given you an eviction notice or have you been threatened with homelessness in any other way?

1.  Yes
2.  No

If yes:

Have you contacted your local authority for help and was this successful?

1.  Yes
2.  No');
INSERT INTO information(category_id, info_title, created_by, created_date, updated_date, tag_id, short_info, info_article) VALUES (2, 'Indicator 4: percentage reporting being very or fairly satisfied with their accommodation', 'Nitish Marnuri', '2024-12-07', '2024-12-07', 1, 'Indicator 4: percentage reporting being very or fairly satisfied with their accommodation', '#### **Indicator 4: percentage reporting being very or fairly satisfied with their accommodation**

1.  Does data exist for UK-born individuals in Wales? Yes: **[National Survey for Wales](https://www.gov.wales/national-survey-wales-results-viewer)**.
2.  Does data exist for migrants in Wales? No.

Question asked:

How satisfied are you with this accommodation?

1.  Very satisfied
2.  Fairly satisfied
3.  Neither satisfied nor dissatisfied
4.  Fairly dissatisfied
5.  Very dissatisfied

Is your home kept in a good state of repair?

1.  Yes
2.  No

If you or your organisation are working with migrants in Wales and could ask some of the questions above, we would like to discuss this with you. Please contact us via **[migrationpolicy@gov.wales](mailto:migrationpolicy@gov.wales)** for us to arrange a conversation.');
INSERT INTO information(category_id, info_title, created_by, created_date, updated_date, tag_id, short_info, info_article) VALUES (2, 'Approaches', 'Nitish Marnuri', '2024-12-07', '2024-12-07', 1, 'Approaches', '### **Approaches**

We know that certain approaches can improve the integration of migrants with regards to housing. We encourage relevant organisations to embed the approaches below to support better outcomes.

1.  Engagement of migrant and refugee community organisations with local authorities and Housing Organisations to promote change to make their services more migrant friendly.
2.  Developing the information and training for the organisation supporting migrants so the information is available in their national language.

> It has been highlighted that with support and stable accommodation many EEA Nationals could return to or gain employment and manage a private rented tenancy, thus giving the opportunity for a lasting exit from homelessness. Ty Cyfle aims to provide secure, safe and good quality accommodation to EEA Nationals rough sleeping or accessing emergency homeless accommodation who are unable to access public funds, as well as intensive support to remove any barriers to employment and long-term housing.

Read more about this successful approach in our **[accompanying case studies document](https://gov.wales/migrant-integration-framework-case-studies)**.');
INSERT INTO information(category_id, info_title, created_by, created_date, updated_date, tag_id, short_info, info_article) VALUES (3, 'Domain 3: health and social care - Introduction', 'Nitish Marnuri', '2024-12-07', '2024-12-07', 1, 'Domain 3: health and social care - Introduction', '**Domain 3: health and social care**
------------------------------------

The availability of high quality and timely health and social care services is essential for promoting the health and well-being of individuals and communities and is therefore an important factor in enabling the integration of migrants. Ensuring migrants have access to these services and that they are tailored to meet migrants’ diverse needs can help to promote their well-being and inclusion.

Migrants will have different cultural backgrounds and experiences of health and social care, both from their country of origin and in the UK. It is important to make sure migrants are given an opportunity to learn and understand what help is available in a culturally competent way and support with how to access it. Consequently, it is important that service providers adapt by ensuring culturally competent approaches are mainstreamed in their practice.

Some migrants may travel back to their country of origin (if permitted and able) to undergo medical treatments or procedures, partly due to language barriers and partly due to a lack of understanding or satisfaction with the UK healthcare system. For the same reasons, migrants may also access private unregulated medical services, including online pharmacies, which could lead to negative health impacts.

Some migrants are particularly vulnerable to mental ill-health as a result of their previous experiences. They may have experienced significant trauma causing their displacement, trauma on journeys to the UK, or trauma whilst residing in isolation within the UK. Those who have experienced gender-based violence will also have particular need for sensitive and inclusive healthcare services.

### **Key Indicators of Integration**

There are many ways to measure the integration of migrants in health and social care. We have selected a few key indicators which we will use for the purposes of this Framework.');
INSERT INTO information(category_id, info_title, created_by, created_date, updated_date, tag_id, short_info, info_article) VALUES (3, 'Indicator 1: percentage expressing good self-rated health and well-being', 'Nitish Marnuri', '2024-12-07', '2024-12-07', 1, 'Indicator 1: percentage expressing good self-rated health and well-being', '#### **Indicator 1: percentage expressing good self-rated health and well-being**

1.  Does data exist for UK-born individuals in Wales? Yes: **[2021 Census](https://www.ons.gov.uk/datasets/create)**.
2.  Does data exist for migrants in Wales? Yes: **[2021 Census](https://www.ons.gov.uk/datasets/create)**.

Questions asked:

How is your health in general?

1.  Very good
2.  Good
3.  Fair
4.  Bad
5.  Very bad');
INSERT INTO information(category_id, info_title, created_by, created_date, updated_date, tag_id, short_info, info_article) VALUES (3, 'Indicator 2: percentage registered with a GP', 'Nitish Marnuri', '2024-12-07', '2024-12-07', 1, 'Indicator 2: percentage registered with a GP', '#### **Indicator 2: percentage registered with a GP**

1.  Does data exist for UK-born individuals in Wales? Yes: **[Welsh Demographic Service Dataset](https://saildatabank.com/data/apply-to-work-with-the-data/)**. Data available in SAIL (need to request access).
2.  Does data exist for migrants in Wales? No

Questions asked:

Are you registered with a GP in Wales?

1.  Yes
2.  No
3.  Don’t know');
INSERT INTO information(category_id, info_title, created_by, created_date, updated_date, tag_id, short_info, info_article) VALUES (3, 'Indicator 3: percentage of adults with two or more healthy lifestyle behaviours', 'Nitish Marnuri', '2024-12-07', '2024-12-07', 1, 'Indicator 3: percentage of adults with two or more healthy lifestyle behaviours', '#### **Indicator 3: percentage of adults with two or more healthy lifestyle behaviours**

(links to **[Wellbeing of Wales National Indicator 3](https://www.gov.wales/wellbeing-wales-national-indicators)**).

1.  Does data exist for UK-born individuals in Wales? Yes: **[National Survey for Wales](https://www.gov.wales/national-survey-wales-results-viewer)**.
2.  Does data exist for migrants in Wales? No.

Questions asked:

Number of healthy lifestyle behaviours:

1.  not smoking
2.  healthy weight
3.  eat 5 fruit or veg
4.  not drinking above guidelines
5.  active');
INSERT INTO information(category_id, info_title, created_by, created_date, updated_date, tag_id, short_info, info_article) VALUES (3, 'Indicator 4: mean mental well-being score for people', 'Nitish Marnuri', '2024-12-07', '2024-12-07', 1, 'Indicator 4: mean mental well-being score for people', '#### **Indicator 4: mean mental well-being score for people**

(Links to **[Wellbeing of Wales National Indicator 29](https://www.gov.wales/wellbeing-wales-national-indicators)**).

1.  Does data exist for UK-born individuals in Wales? Yes: **[National Survey for Wales: results viewer](https://www.gov.wales/national-survey-wales-results-viewer)**.
2.  Does data exist for migrants in Wales? No.

Questions asked:

You will see some statements about wellbeing. For each one, please pick the answer that best describes your experience over the last 2 weeks from:

1.  None of the time
2.  Rarely
3.  Some of the time
4.  Often
5.  All of the time
6.  Don’t know
7.  Prefer not to say

The statements are:

1.  I’ve been feeling optimistic about the future
2.  I’ve been feeling useful
3.  I’ve been feeling relaxed
4.  I’ve been feeling interested in other people
5.  I’ve had energy to spare
6.  I’ve been dealing with problems well
7.  I’ve been thinking clearly
8.  I’ve been feeling good about myself
9.  I’ve been feeling close to other people
10.  I’ve been feeling confident
11.  I’ve been able to make up my own mind about things
12.  I’ve been feeling loved
13.  I’ve been interested in new things
14.  I’ve been feeling cheerful');
INSERT INTO information(category_id, info_title, created_by, created_date, updated_date, tag_id, short_info, info_article) VALUES (3, 'Indicator 5: percentage service users who say social care services have made them feel safe and secure', 'Nitish Marnuri', '2024-12-07', '2024-12-07', 1, 'Indicator 5: percentage service users who say social care services have made them feel safe and secure', '#### **Indicator 5: percentage service users who say social care services have made them feel safe and secure**

1.  Does data exist for UK-born individuals in Wales? Yes: **[National Survey for Wales](https://www.gov.wales/national-survey-wales-results-viewer)**.
2.  Does data exist for migrants in Wales? No.

Questions asked:

Consider asking social care users/carers:

To what extent do you agree or disagree...I feel safe:

1.  Strongly agree
2.  Agree
3.  Neither agree nor disagree
4.  Disagree
5.  Strongly disagree

If you or your organisation are working with migrants in Wales and could ask some of the questions above, we would like to discuss this with you. Please contact us via **[migrationpolicy@gov.wales](mailto:migrationpolicy@gov.wales)** for us to arrange a conversation.');
INSERT INTO information(category_id, info_title, created_by, created_date, updated_date, tag_id, short_info, info_article) VALUES (3, 'Approaches', 'Nitish Marnuri', '2024-12-07', '2024-12-07', 1, 'Approaches', '### **Approaches**

1.  Preparation of toolkits with the community and for the community in community languages.
2.  Specialist service provision available where high concentration of local need (example TB screening where prevalence is much higher in country of origin).
3.  Support to access health and social care services (e.g., availability of appropriate interpreting services
4.  Availability of accessible local health promotion, antenatal/postnatal and disability support initiatives
5.  Using communication channels that are used by targeted community to improve health literacy
6.  Use creative approaches (film, visual arts etc.) to bear witness to the disorientation and loss which cannot be expressed easily in language. This helps to develop migrant self-representation and will benefit themselves and wider understanding in the community.

> The **[Trauma-Informed Wales Framework](https://traumaframeworkcymru.com/)** sets out the approach to developing and implementing trauma-informed practice across Wales, providing the best possible support to those who need it most. The Framework establishes how individuals, families/other support networks, communities, organisations and systems take account of adversity and trauma, recognising and supporting the strengths of an individual to overcome this experience in their lives. It also sets out the support they can expect to receive from the organisations, sectors and systems that they may turn to for help. It is inclusive of people of all ages, from babies, children and young people right through to older adults.

Read more about this successful approach in our **[accompanying case studies document](https://gov.wales/migrant-integration-framework-case-studies)**.');
INSERT INTO information(category_id, info_title, created_by, created_date, updated_date, tag_id, short_info, info_article) VALUES (4, 'Domain 4: social connections (bonds, bridges and links) - Introduction', 'Nitish Marnuri', '2024-12-07', '2024-12-07', 1, 'Domain 4: social connections (bonds, bridges and links) - Introduction', '**Domain 4: social connections (bonds, bridges and links)**
-----------------------------------------------------------

Building social connections and fostering a sense of belonging is an important component of integration. Ensuring migrants and their new neighbours can meet and share ideas will promote social cohesion and reduce social isolation.

This domain involves three different types of social connection.

Firstly, it is about connections that allow migrants to feel like they belong. This involves the family and others who migrants feel are ‘like them’, such as compatriots from their country of origin or those with a similar migration status. We call the connection between these individuals social bonds. Social bonds can also include those who can authentically represent the ‘voice’ of migrant communities and may advocate on their behalf or provide advice to those in similar situations.

Secondly, social connections can be bridges. Social bridges relate to connections between people who are considered to be from different social groups. For example, a migrant may form a social bridge with a new neighbour or work colleague born in Wales. These connections can be built through mixing within communities, including via schools, workplaces, social clubs, religious settings, sport, or political activities. Cultural events are particularly powerful opportunities to build social bridges, particularly where opportunities for two-way sharing exist. Volunteering opportunities also help to build connections.

Social links refer to connections that are made between individuals and service providers, like police, NHS or local government. For example, links may be made via migrant community outreach services or more inclusive practices in mainstream approaches.

All three types of social connection are important to ensure effective integration of migrants within host communities. Social bonds, bridges, and links help to build understanding of the new society among migrants and create support networks and opportunities allowing them to thrive. They also build greater awareness of the skills and culture brought to Wales by new migrants, which can be harnessed to support the community overall. Integration is a two-way process, with both the host community and new migrants benefitting greatly from these opportunities. Wales, as a whole, benefits from these connections being made.

### **Key Indicators of Integration**

Although there are many ways to measure the integration of migrants in terms of social connections, we have selected a few key indicators which we will use for the purposes of this Framework.');
INSERT INTO information(category_id, info_title, created_by, created_date, updated_date, tag_id, short_info, info_article) VALUES (4, 'Indicator 1: percentage reporting sense of ‘belonging’ to neighbourhood and local area', 'Nitish Marnuri', '2024-12-07', '2024-12-07', 1, 'Indicator 1: percentage reporting sense of ‘belonging’ to neighbourhood and local area', '#### **Indicator 1: percentage reporting sense of ‘belonging’ to neighbourhood and local area**

(Links to **[Wellbeing of Wales National Indicator 27](https://www.gov.wales/wellbeing-wales-national-indicators)**).

1.  Does data exist for UK-born individuals in Wales? Yes: **[National Survey for Wales](https://www.gov.wales/national-survey-wales-results-viewer)**.
2.  Does data exist for migrants in Wales? No.

Questions asked:

To what extent would you agree or disagree that you belong to your local area?

1.  Strongly agree
2.  Tend to agree
3.  Neither agree nor disagree
4.  Tend to disagree
5.  Strongly disagree');
INSERT INTO information(category_id, info_title, created_by, created_date, updated_date, tag_id, short_info, info_article) VALUES (4, 'Indicator 2: percentage reporting that people of different backgrounds get on well in their area', 'Nitish Marnuri', '2024-12-07', '2024-12-07', 1, 'Indicator 2: percentage reporting that people of different backgrounds get on well in their area', '#### **Indicator 2: percentage reporting that people of different backgrounds get on well in their area**

(Links to **[Wellbeing of Wales National Indicator 27](https://www.gov.wales/wellbeing-wales-national-indicators)**).

1.  Does data exist for UK-born individuals in Wales? Yes: **[National Survey for Wales](https://www.gov.wales/national-survey-wales-results-viewer)**.
2.  Does data exist for migrants in Wales? No.

Questions asked:

To what extent do you agree or disagree that this local area is a place where people from different backgrounds get on well together?

1.  Strongly agree
2.  Tend to agree
3.  Neither agree nor disagree
4.  Tend to disagree
5.  Strongly disagree');
INSERT INTO information(category_id, info_title, created_by, created_date, updated_date, tag_id, short_info, info_article) VALUES (4, 'Indicator 3: percentage of people attending or participating in arts, culture or heritage activities at least 3 times a year', 'Nitish Marnuri', '2024-12-07', '2024-12-07', 1, 'Indicator 3: percentage of people attending or participating in arts, culture or heritage activities at least 3 times a year', '#### **Indicator 3: percentage of people attending or participating in arts, culture or heritage activities at least 3 times a year**

(Links to **[Wellbeing of Wales National Indicator 35](https://www.gov.wales/wellbeing-wales-national-indicators)**).

1.  Does data exist for UK-born individuals in Wales Yes: **[National Survey for Wales](https://www.gov.wales/national-survey-wales-results-viewer)**.
2.  Does data exist for migrants in Wales? No.

Questions asked:

People attending or participating in arts, culture or heritage activities at least 3 times a year

1.  Yes
2.  No

What do i want?

1.  Success
2.  Intelligence');
INSERT INTO information(category_id, info_title, created_by, created_date, updated_date, tag_id, short_info, info_article) VALUES (4, 'Indicator 4: percentage of people who volunteer', 'Nitish Marnuri', '2024-12-07', '2024-12-07', 1, 'Indicator 4: percentage of people who volunteer', '#### **Indicator 4: percentage of people who volunteer**

(Links to **[Wellbeing of Wales National Indicator 28](https://www.gov.wales/wellbeing-wales-national-indicators)**)

1.  Does data exist for UK-born individuals in Wales? Yes: **[National Survey for Wales](https://www.gov.wales/national-survey-wales-results-viewer)**.
2.  Does data exist for migrants in Wales? No.

Questions asked:

Which of these clubs or organisations, if any, are you currently giving your time to for free:

1.  Charitable organisation
2.  School or young persons’ group
3.  Tenants/residents group or neighbourhood watch
4.  Religious group
5.  Pensioners group/organisation
6.  Sports club
7.  Arts group (e.g. drama, music, art or crafts)
8.  Environmental group
9.  Museum/heritage site
10.  Other club or organisation
11.  None of these');
INSERT INTO information(category_id, info_title, created_by, created_date, updated_date, tag_id, short_info, info_article) VALUES (4, 'Indicator 5: percentage reporting having friends with different backgrounds', 'Nitish Marnuri', '2024-12-07', '2024-12-07', 1, 'Indicator 5: percentage reporting having friends with different backgrounds', '#### **Indicator 5: percentage reporting having friends with different backgrounds**

1.  Does data exist for UK-born individuals in Wales? No.
2.  Does data exist for migrants in Wales? No.

Questions asked:

Do you have friends who have a different nationality to you?

1.  All the same as me
2.  More than a half
3.  About a half
4.  Less than a half

If you or your organisation are working with migrants in Wales and could ask some of the questions above, we would like to discuss this with you. Please contact us via **[migrationpolicy@gov.wales](mailto:migrationpolicy@gov.wales)** for us to arrange a conversation.');
INSERT INTO information(category_id, info_title, created_by, created_date, updated_date, tag_id, short_info, info_article) VALUES (4, 'Approaches', 'Nitish Marnuri', '2024-12-07', '2024-12-07', 1, 'Approaches', '### **Approaches**

We know that certain approaches can improve the integration of migrants in terms of social connections. We encourage relevant organisations to embed the approaches below to support better outcomes.

1.  Providing support and mentoring to community organisations and leaders
2.  Training and outreach programmes to encourage and support involvement in public and civic life for migrants.
3.  Accessible funding for cultural activities
4.  Provision of activities aimed at encouraging participation of diverse groups.

> The mainly voluntary team at Oasis organise and deliver a wide variety of services to promote integration, ranging from food clubs to trips, sports events, gardening and language tuition (ESOL). This informal provision provides crucial linguistic, psychological, and emotional scaffolding for the newly arrived sanctuary seekers, enabling them to begin language learning, form friendships and access support as soon as they arrive.

Read more about this successful approach in our **[accompanying case studies document](https://gov.wales/migrant-integration-framework-case-studies)**.');
INSERT INTO information(category_id, info_title, created_by, created_date, updated_date, tag_id, short_info, info_article) VALUES (5, 'Domain 5: education and skills - Introduction', 'Nitish Marnuri', '2024-12-07', '2024-12-07', 1, 'Domain 5: education and skills (including language, communication and digital) - Introduction', '**Domain 5: education and skills (including language, communication and digital)**
----------------------------------------------------------------------------------

Education and training can provide individuals with the skills and knowledge they need to succeed in the labour market and participate fully in society. Access to quality and timely education and training opportunities (or opportunities to certify evidence of skills brought to the UK) can therefore be an important factor in promoting integration. Language proficiency, specifically, is vital in advancing social cohesion and a sense of belonging. The ability to speak, read, and write in English or Welsh is essential for accessing education, employment, and other services. It can also help migrants to communicate effectively with their communities and build social connections. Therefore, measuring the English language proficiency of migrants in Wales could provide insights into their integration and social inclusion.

English/Welsh for Speakers of Other Languages (E/WSOL) courses (and informal English/Welsh language opportunities) are especially crucial at the beginning of a migrant’s integration with their host community. However, there is growing evidence that migrant communities would additionally benefit from higher level provisions, to make sure their language abilities enable the use of the other skills individuals bring to the Welsh economy. All migrants bring with them language skills and these can also be of use to Welsh communities and the Welsh economy. The ability to speak English or Welsh may not be the most important element of an individual’s ability to work productively. Foreign language skills can support international trade, programming languages can be near-universal, and developing multilingualism can increase the capacity for creative thinking, to provide just a few examples of this.

Digital skills are increasingly vital to be able to engage in society, whether it is for employment, socialising, managing, and monitoring health conditions, education, and further learning. Digital inclusion, a key social justice and equalities issue, the internet and wider digital technology can be an enabler but for non-users or limited users of digital technology they are at risk of missing these benefits and are potentially unable to take advantage of the improvements to public services as more of these undergo digital transformation.

Access to quality and timely education and training can aid migrant integration in a number of ways, some of which are not confined solely to learning. By attending training, migrants will be mixing with the host population and creating social connections. It can also help individuals to understand UK systems and processes.

A lack of information about the education system and what is expected of children and parents, can be a huge barrier to child development. This can lead to poor choices about which subjects to study which subsequently leads to more limited employment and education options.

### **Key Indicators of Integration**

For the purposes of this Framework we have identified several key indicators that can be used to measure integration in the context of education.');
INSERT INTO information(category_id, info_title, created_by, created_date, updated_date, tag_id, short_info, info_article) VALUES (5, 'Indicator 1: percentage people who do not have English/Welsh as a first language reporting ability to hold simple conversation with local language speaker (e.g., a neighbour)', 'Nitish Marnuri', '2024-12-07', '2024-12-07', 1, 'Indicator 1: percentage people who do not have English/Welsh as a first language reporting ability to hold simple conversation with local language speaker (e.g., a neighbour)', '#### **Indicator 1: percentage people who do not have English/Welsh as a first language reporting ability to hold simple conversation with local language speaker (e.g., a neighbour)**

1.  Does data exist for UK-born individuals in Wales? Yes: **[2021 Census](https://www.ons.gov.uk/datasets/create)**.
2.  Does data exist for migrants in Wales? Yes: **[2021 Census](https://www.ons.gov.uk/datasets/create)**.

Questions asked:

What is your main language?

1.  English or Welsh
2.  Other, write in (including British Sign Language)

How well can you speak English?

1.  Very well
2.  Well
3.  Not well
4.  Not at all

Can you understand, speak, read or write Welsh?

1.  Understand spoken Welsh
2.  Speak Welsh
3.  Read Welsh
4.  Write Welsh
5.  None of the above');
INSERT INTO information(category_id, info_title, created_by, created_date, updated_date, tag_id, short_info, info_article) VALUES (5, 'Indicator 2: percentage achieving 5 or more GCSEs at A* to C grade', 'Nitish Marnuri', '2024-12-07', '2024-12-07', 1, 'Indicator 2: percentage achieving 5 or more GCSEs at A* to C grade', '#### **Indicator 2: percentage achieving 5 or more GCSEs at A\\* to C grade**

(Links to **[Wellbeing of Wales National Indicator 7](https://www.gov.wales/wellbeing-wales-national-indicators)**).

1.  Does data exist for UK-born individuals in Wales? Yes: **[2021 Census](https://www.ons.gov.uk/datasets/create)**.
2.  Does data exist for migrants in Wales? Yes **[2021 Census](https://www.ons.gov.uk/datasets/create)**.

Questions asked:

Have you achieved any other qualifications?

GCSEs or equivalent:

1.  5 or more GCSEs (A\\* to C, 9 to 4), O levels (passes), CSEs (grade 1) or Intermediate Welsh Baccalaureate
2.  Any other GCSEs, O levels or CSEs (any grades), Basic Skills course or Foundation Welsh Baccalaureate');
INSERT INTO information(category_id, info_title, created_by, created_date, updated_date, tag_id, short_info, info_article) VALUES (5, 'Indicator 3: percentage which ‘personally use the internet’?', 'Nitish Marnuri', '2024-12-07', '2024-12-07', 1, 'Indicator 3: percentage which ‘personally use the internet’?', '#### **Indicator 3: percentage which ‘personally use the internet’?**

(Links to **[Wellbeing of Wales National Indicator 50](https://www.gov.wales/wellbeing-wales-national-indicators)**).

1.  Data available for UK-born: Yes: **[National Survey for Wales](https://www.gov.wales/national-survey-wales-results-viewer)**.
2.  Does data exist for migrants in Wales? No.

Questions asked:

Do you personally use the internet at home, work or elsewhere (including smart tv and handheld devices)

1.  Yes (on my own)
2.  Yes (with help)
3.  No
4.  Don’t know');
INSERT INTO information(category_id, info_title, created_by, created_date, updated_date, tag_id, short_info, info_article) VALUES (5, 'Indicator 4: percentage young people and adults achieving admission to tertiary education', 'Nitish Marnuri', '2024-12-07', '2024-12-07', 1, 'Indicator 4: percentage young people and adults achieving admission to tertiary education', '#### **Indicator 4: percentage young people and adults achieving admission to tertiary education**

1.  Does data exist for UK-born individuals in Wales? Yes: **[Lifelong Learning Wales Record; Higher education student record, Higher Education Statistics Agency](https://statswales.gov.wales/Catalogue/Education-and-Skills/Post-16-Education-and-Training)**.
2.  Does data exist for migrants in Wales? Yes: both the Lifelong Learning Wales Record and the Higher education student record, Higher Education Statistics Agency contain data on nationality, plus data is available for Wales, can be requested from **[Post16ed.stats@gov.wales](mailto:Post16ed.stats@gov.wales)**.');
INSERT INTO information(category_id, info_title, created_by, created_date, updated_date, tag_id, short_info, info_article) VALUES (5, 'Indicator 5: what is the highest level of your education?', 'Nitish Marnuri', '2024-12-07', '2024-12-07', 1, 'Indicator 5: what is the highest level of your education?', '#### **Indicator 5: what is the highest level of your education?**

(Links to **[Wellbeing of Wales National Indicator 8](https://www.gov.wales/wellbeing-wales-national-indicators)**).

1.  Does data exist for UK-born individuals in Wales? Yes: **[Levels of highest qualification held by working age adults (aged 18 to 64), by country of residence and country of birth, 2022](https://www.gov.wales/ad-hoc-statistical-requests-1-12-january-2024)**.
2.  Does data exist for migrants in Wales? Yes: **[Levels of highest qualification held by working age adults (aged 18 to 64), by country of residence and country of birth, 2022](https://www.gov.wales/ad-hoc-statistical-requests-1-12-january-2024)**.

Questions asked:

Was your highest qualification gained in the UK, or outside of the UK?

1.  In the UK
2.  Outside the UK
3.  Don’t know

What type of qualification is it?

1.  Postgraduate degree
2.  Undergraduate degree
3.  Higher qualification below degree level
4.  A-level/Vocational A-level or equivalent
5.  AS-level/Vocational AS-level or equivalent
6.  International Baccalaureate
7.  O-levels or equivalent
8.  GCSE/Vocational GCSE or equivalent
9.  Other work-related or professional qualification
10.  School Leavers Certificate
11.  Don\'t know

If you or your organisation are working with migrants in Wales and could ask some of the questions above, we would like to discuss this with you. Please contact us via **[migrationpolicy@gov.wales](mailto:migrationpolicy@gov.wales)** for us to arrange a conversation.');
INSERT INTO information(category_id, info_title, created_by, created_date, updated_date, tag_id, short_info, info_article) VALUES (5, 'Approaches', 'Nitish Marnuri', '2024-12-07', '2024-12-07', 1, 'Approaches', '### **Approaches**

We know that certain approaches can improve the integration of migrants in terms of education. We encourage relevant organisations to embed the approaches below to support better outcomes.

1.  Provide language tuition which most closely meets the attainment level and aspirations of the learner, rather than on the basis of home language, nationality or immigration status. This means learners of many different nationalities learn alongside each other but at a similar learning level.
2.  Provide opportunities for the Welsh language to be taught to migrants, in particular in Welsh-speaking heartlands. Such an approach can evidence the positive effect which migration can have in safeguarding Welsh cultural identity and provides alternative integration opportunities.
3.  Bursary schemes can support access to tertiary education for migrants with socio-economic disadvantages.
4.  Seek to develop multi-agency approaches to support integration. Consider the role that family, community and other partners can take to develop a whole-system approach. Each element is connected and can contribute towards a more holistic and sustainable approach.

> As part of its mission to welcome people from all backgrounds to learn and enjoy Welsh, the National Centre for Learning Welsh has a ‘Croeso i Bawb’ project to teach the Welsh language to people who do not speak English as a first language, including refugees and asylum speakers.

Read more about this successful approach in our **[accompanying case studies document.](https://gov.wales/migrant-integration-framework-case-studies)**');
INSERT INTO information(category_id, info_title, created_by, created_date, updated_date, tag_id, short_info, info_article) VALUES (6, 'Domain 6: safety and stability', 'Nitish Marnuri', '2024-12-07', '2024-12-07', 1, 'Domain 6: safety and stability', '**Domain 6: safety and stability**
----------------------------------

Helping individuals feel safe can support more effective integration with local communities. Discrimination and prejudice can create significant barriers to integration by limiting access to employment, housing, and services. They also foster social isolation and exclusion. A lack of purpose, insecure immigration status or unstable life circumstances can also undermine integration.

A key feature of this domain is how people feel. Being safe and feeling safe are not always the same thing. A house can be safe with locks and an alarm but it may not feel safe because the neighbourhood contains people who are prejudiced against migrants.

Stability can be viewed as individuals feeling comfortable that they can control things that happen in their lives. There may be continuity of services. People may have created a support network and financial or mental resilience.

While social connections are an important part of the development of safety and stability, this is much more about personal well-being and confidence.

Experiences of hate crime or discrimination arising from an individual’s national background or intersectional characteristics (including sexual orientation, sex, disability, gender identity or religion) can be particularly impactful as individuals have been targeted because of something which is intrinsic to their identity. Experiences of trafficking, abuse, and crime, can also undermine the feeling of safety. Poverty and insecure immigration status can undermine individuals’ ability to feel their life is on a stable footing.

Without achieving a feeling of safety and security, individuals are unlikely to fully contribute to local communities and achieve their full potential. Communities must be welcoming and inclusive to ensure the benefits of migration are shared by all.

### **Key Indicators of Integration**

With regards to the integration of migrants in terms of safety and security, we have selected a few key indicators which we will use for the purposes of this Framework.');
INSERT INTO information(category_id, info_title, created_by, created_date, updated_date, tag_id, short_info, info_article) VALUES (6, 'Indicator 1: percentage reporting confidence that the Criminal Justice System is fair', 'Nitish Marnuri', '2024-12-07', '2024-12-07', 1, 'Indicator 1: percentage reporting confidence that the Criminal Justice System is fair', '#### **Indicator 1: percentage reporting confidence that the Criminal Justice System is fair**

(Links to **[Wellbeing of Wales National Indicator 47](https://www.gov.wales/wellbeing-wales-national-indicators)**).

1.  Does data exist for UK-born individuals in Wales? Yes: **[Crime survey for England and Wales](https://beta.ukdataservice.ac.uk/datacatalogue/series/series?id=200009)**.
2.  Does data exist for migrants in Wales? Yes: **[Crime survey for England and Wales](https://beta.ukdataservice.ac.uk/datacatalogue/series/series?id=200009)**.

Questions asked:

How confident are you that the Criminal Justice System as a whole is fair?

1.  Very confident
2.  Fairly confident
3.  Not very confident
4.  Not at all confident
5.  Don’t know');
INSERT INTO information(category_id, info_title, created_by, created_date, updated_date, tag_id, short_info, info_article) VALUES (6, 'Indicator 2: percentage reporting feeling safe in local community', 'Nitish Marnuri', '2024-12-07', '2024-12-07', 1, 'Indicator 2: percentage reporting feeling safe in local community', '#### **Indicator 2: percentage reporting feeling safe in local community**

(Links to **[Wellbeing of Wales National Indicator 25](https://www.gov.wales/wellbeing-wales-national-indicators)**).

1.  Does data exist for UK-born individuals in Wales? Yes: **[Crime survey for England and Wales](https://beta.ukdataservice.ac.uk/datacatalogue/series/series?id=200009)**.
2.  Does data exist for migrants in Wales? Yes: **[Crime survey for England and Wales](https://beta.ukdataservice.ac.uk/datacatalogue/series/series?id=200009)**.

Questions asked:

How safe do/would you feel walking alone in this area after dark? By this area I mean within 15 minutes walk from here:

1.  Very safe
2.  Fairly safe
3.  A bit unsafe
4.  Very unsafe

Indicator 3: percentage reporting to be a target of a hate crime or incident.

1.  Does data exist for UK-born individuals in Wales? Yes: **[Crime survey for England and Wales](https://beta.ukdataservice.ac.uk/datacatalogue/series/series?id=200009)**.
2.  Does data exist for migrants in Wales? Yes: **[Crime survey for England and Wales](https://beta.ukdataservice.ac.uk/datacatalogue/series/series?id=200009)**.

Questions asked:

Do you think the incident was motivated by the offender’s attitude towards any of these factors?

1.  Your race
2.  Your religion or religious beliefs
3.  Your sexuality or sexual orientation
4.  Your age
5.  Your sex
6.  Any disability you have
7.  Your gender identity (transgender)
8.  Don’t Know
9.  None of these

Was there anything about the incident that made you think it might have been motivated by any of these factors?

1.  Your race
2.  Your religion or religious beliefs
3.  Your sexuality or sexual orientation
4.  Your age
5.  Your sex
6.  Any disability you have
7.  Your gender identity (transgender)
8.  None of these');
INSERT INTO information(category_id, info_title, created_by, created_date, updated_date, tag_id, short_info, info_article) VALUES (6, 'Indicator 4: percentage reporting satisfaction with local area', 'Nitish Marnuri', '2024-12-07', '2024-12-07', 1, 'Indicator 4: percentage reporting satisfaction with local area', '#### **Indicator 4: percentage reporting satisfaction with local area**

(Links to **[Wellbeing of Wales National Indicator 26](https://www.gov.wales/wellbeing-wales-national-indicators)**).

1.  Does data exist for UK-born individuals in Wales? Yes: **[National Survey for Wales](https://www.gov.wales/national-survey-wales-results-viewer)**.
2.  Does data exist for migrants in Wales?: No.

Questions asked:

Overall, how satisfied or dissatisfied are you with your local area as a place to live?

1.  Very satisfied
2.  Fairly satisfied
3.  Neither satisfied nor dissatisfied
4.  Fairly dissatisfied
5.  Very dissatisfied

If you or your organisation are working with migrants in Wales and could ask some of the questions above, we would like to discuss this with you. Please contact us via **[migrationpolicy@gov.wales](mailto:migrationpolicy@gov.wales)** for us to arrange a conversation.');
INSERT INTO information(category_id, info_title, created_by, created_date, updated_date, tag_id, short_info, info_article) VALUES (6, 'Approaches', 'Nitish Marnuri', '2024-12-07', '2024-12-07', 1, 'Approaches', '### **Approaches**

We know that certain approaches can improve the integration of migrants in terms of education. We encourage relevant organisations to embed the approaches below to support better outcomes.

1.  Undertake outreach with migrant support groups in the local area to ensure concerns are understood and awareness can be raised about local opportunities. Communities are rarely ‘hard-to-reach’ but are ‘seldom heard’.
2.  Provide tailored support to those feeling targeted or discriminated against because of their national origins.
3.  Help those forcibly displaced or those experiencing destitution through informal local support networks. Support can be financial or through goods but even just navigating local systems, providing cultural orientation and friendship can have very positive impacts.
4.  Using creative approaches, develop new ways of challenging stereotypes of migrants and helping to identify motivations, improving social competencies and offering supportive ways of learning for migrants.

> I think the concept of ‘cwtch’ applies here. I think a big part of the Welsh heritage is you cwtch people in, you nourish and support them… I didn’t realise it at the time, but they’ve been the light I needed. Having them here has really changed my life. I feel so grateful. They’ve done as much for me as I could do for them. I feel like my life has been enhanced, as does my partner and my children.

Read more about this successful approach in our **[accompanying case studies document](https://gov.wales/migrant-integration-framework-case-studies)**.');
INSERT INTO information(category_id, info_title, created_by, created_date, updated_date, tag_id, short_info, info_article) VALUES (7, 'Domain 7: rights and responsibilities - Introduction', 'Nitish Marnuri', '2024-12-07', '2024-12-07', 1, 'Domain 7: rights and responsibilities - Introduction', '**Domain 7: rights and responsibilities**
-----------------------------------------

In seeking to become a Nation of Sanctuary, as well as through implementing the Anti Racist Wales Action Plan, the Welsh Government is seeking to eliminate inequalities and support integration. For people to fully integrate with Welsh communities, they need to understand their rights and responsibilities. Host community members equally have responsibilities to follow the law, engage with democratic processes and participate in local communities. Individuals also need to be able to exercise their rights to ensure they have the safety net which is sometimes required. This is why advice services and awareness-raising activities can play a critical role in supporting integration.

Awareness of rights and responsibilities will support new migrants to build social connections and awareness of Welsh systems more quickly. Rights and responsibilities establish a common framework for interactions between all individuals in a community. It is therefore important that new migrants are supported to understand these as soon as possible.

### **Key Indicators of Integration**

Although there are many ways to measure the integration of migrants in terms of rights and responsibilities, we have selected a few key indicators which we will use for the purposes of this Framework.');
INSERT INTO information(category_id, info_title, created_by, created_date, updated_date, tag_id, short_info, info_article) VALUES (7, 'Indicator 1: percent registering to vote', 'Nitish Marnuri', '2024-12-07', '2024-12-07', 1, 'Indicator 1: percent registering to vote', '#### **Indicator 1: percent registering to vote**

1.  Does data exist for UK-born individuals in Wales? Yes: **[Electoral statistics for the UK](https://www.ons.gov.uk/peoplepopulationandcommunity/elections/electoralregistration/datasets/electoralstatisticsforuk)**.
2.  Does data exist for migrants in Wales? Yes: **[Overseas, anonymous, opted-out, EU citizens and Parliamentary electors by local authority](https://www.ons.gov.uk/peoplepopulationandcommunity/elections/electoralregistration/datasets/overseasanonymouselectorsoptedoutandparliamentarybylocalauthority)**.');
INSERT INTO information(category_id, info_title, created_by, created_date, updated_date, tag_id, short_info, info_article) VALUES (7, 'Indicator 2: percentage utilising advice services', 'Nitish Marnuri', '2024-12-07', '2024-12-07', 1, 'Indicator 2: percentage utilising advice services', '#### **Indicator 2: percentage utilising advice services**

1.  Does data exist for UK-born individuals in Wales? Yes: **[National Survey for Wales](https://www.gov.wales/national-survey-wales-results-viewer)**.
2.  Does data exist for migrants in Wales? No.

Questions asked:

In the last 12 months, have you had advice or support from any organisations in these areas of life?

1.  Debt
2.  Financial matters other than debt
3.  Welfare benefits
4.  Housing
5.  Employment
6.  Discrimination
7.  Divorce or problems relating to relationship breakdown
8.  Social care
9.  Goods and services you have bought
10.  None of these
11.  Other');
INSERT INTO information(category_id, info_title, created_by, created_date, updated_date, tag_id, short_info, info_article) VALUES (7, 'Indicator 3: percentage reporting knowledge of rights', 'Nitish Marnuri', '2024-12-07', '2024-12-07', 1, 'Indicator 3: percentage reporting knowledge of rights', '#### **Indicator 3: percentage reporting knowledge of rights**

1.  Does data exist for UK-born individuals in Wales? No.
2.  Does data exist for migrants in Wales? No.

Questions to ask:

Which of the following best describes your knowledge of ...?

1.  Human Rights Act
2.  Equality Act
3.  Social Services and Well-being Act

Response options for each:

1.  I know nothing at all
2.  I know a little
3.  I know a fair amount
4.  I know a great deal

If you or your organisation are working with migrants in Wales and could ask some of the questions above, we would like to discuss this with you. Please contact us via **[migrationpolicy@gov.wales](mailto:migrationpolicy@gov.wales)** for us to arrange a conversation.');
INSERT INTO information(category_id, info_title, created_by, created_date, updated_date, tag_id, short_info, info_article) VALUES (7, 'Approaches', 'Nitish Marnuri', '2024-12-07', '2024-12-07', 1, 'Approaches', '### **Approaches**

We know that certain approaches can improve the integration of migrants in terms of education. We encourage relevant organisations to embed the approaches below to support better outcomes.

1.  Provide information about living in Wales (or local areas) which is tailored to your migrant audience and communicate it via community support organisations and community communication channels (e.g. Telegram, Whatsapp, Facebook etc).
2.  Ensure you monitor the uptake of advice services and receipt of information by migrant communities to ensure services are accessible. Take active steps to improve uptake where needed.
3.  Actively consider how to involve migrant communities in registration drives and political participation initiatives.

> Swansea produced a Step-by-Step Guide on how to register to vote in multiple languages which was housed on the local authority’s website. The guide was provided in 10 languages and helped removed a crucial barrier to accessing information. The approach proved successful, and the number of registered qualifying foreign nationals almost doubled from January to April 2022.

Read more about this successful approach in our **[accompanying case studies document](https://gov.wales/migrant-integration-framework-case-studies)**.');
